[Desktop Entry]
Exec=tdecmshell %{APPNAMELC}
Icon=application-vnd.tde.misc
Type=Application

X-TDE-ModuleType=Library
X-TDE-Library=%{APPNAMELC}
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=kcontrol



[Desktop Entry]
Comment=%{APPNAME} - a kcontrol module
Comment[br]=%{APPNAME} - ur mollad kcontrol
Comment[ca]=%{APPNAME} - un mòdul per a kcontrol
Comment[da]=%{APPNAME} - et kcontrol-modul
Comment[de]=%{APPNAME} - ein KControl-Modul
Comment[el]=%{APPNAME} - ένα άρθρωμα kcontrol
Comment[es]=%{APPNAME} - un módulo de kcontrol
Comment[et]=%{APPNAME} - TDE juhtimiskeskuse moodul
Comment[eu]=%{APPNAME} - kcontrol modulu bat
Comment[fa]=%{APPNAME} - یک پیمانۀ kcontrol
Comment[fr]=%{APPNAME} - un module kcontrol
Comment[ga]=%{APPNAME} - modúl kcontrol
Comment[gl]=%{APPNAME} - un módulo de kcontrol
Comment[hu]=%{APPNAME} - beállítómodul
Comment[it]=%{APPNAME} - un modulo per kcontrol
Comment[ja]=%{APPNAME} kcontrol モジュール
Comment[nds]=%{APPNAME} - en KControl-Moduul
Comment[ne]=%{APPNAME} - एउटा केडीई नियन्त्रण मोड्युल
Comment[nl]=%{APPNAME} - een kcontrol module
Comment[pl]=Moduł Centrum Sterowania dla %{APPNAME}
Comment[pt]=%{APPNAME} - um módulo do kcontrol
Comment[pt_BR]=%{APPNAME} - um módulo do kcontrol
Comment[ru]=%{APPNAME} - модуль kcontrol
Comment[sk]=%{APPNAME} - a kcontrol modul
Comment[sl]=%{APPNAME} - modul za kcontrol
Comment[sr]=%{APPNAME} — модул за kcontrol
Comment[sr@Latn]=%{APPNAME} — modul za kcontrol
Comment[sv]=%{APPNAME} - en modul i Inställningscentralen
Comment[ta]=%{APPNAME} - ஒரு கேகன்ட்ரோல் கூறு
Comment[tg]=%{APPNAME} - модули kcontrol
Comment[tr]=%{APPNAME} - bir kcontrol birimi
Comment[zh_CN]=%{APPNAME} - 一个 TDE 控制中心模块
Comment[zh_TW]=%{APPNAME} - TDE 控制中心模組
Keywords=%{APPNAME};%{APPNAMELC};
Name=The %{APPNAME} Applet
Name[br]=An arloadig %{APPNAME}
Name[ca]=La miniaplicació %{APPNAME}
Name[da]=%{APPNAME}-appletten
Name[de]=Das Miniprogramm %{APPNAME}
Name[el]=Η μικροεφαρμογή %{APPNAME}
Name[es]=Applet %{APPNAME}
Name[et]=%{APPNAME} aplett
Name[eu]=%{APPNAME} applet-a
Name[fa]=برنامک %{APPNAME}
Name[fr]=L'applet %{APPNAME}
Name[ga]=An Feidhmchláirín %{APPNAME}
Name[gl]=Applet %{APPNAME}
Name[hu]=%{APPNAME} kisalkalmazás
Name[it]=L'applet %{APPNAME}
Name[ja]=%{APPNAME} アプレット
Name[nds]=Dat Lüttprogramm %{APPNAME}
Name[ne]= %{APPNAME} एप्लेट
Name[nl]=De %{APPNAME}-applet
Name[pl]=Aplet %{APPNAME}
Name[pt]='Applet' %{APPNAME}
Name[pt_BR]=O Mini-Aplicativo %{APPNAME}
Name[ru]=Аплет %{APPNAME}
Name[sk]=%{APPNAME} applet
Name[sl]=Vstavek za %{APPNAME}
Name[sr]=%{APPNAME} аплет
Name[sr@Latn]=%{APPNAME} aplet
Name[sv]=Miniprogram %{APPNAME}
Name[tr]=%{APPNAME} Küçük Uygulaması
Name[zh_CN]=%{APPNAME} 小程序
Name[zh_TW]=%{APPNAME} 小程式


Categories=Qt;TDE;X-TDE-settings-components;
